<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1445" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2023-12-25 13:12:41" timeDiffer="0">
  <longitude>116.692837</longitude>
  <latitude>39.91874</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国北京市通州区通胡大街78号</address>
  <locationDescribe>在京贸中心附近</locationDescribe>
  <currentTime>1703481161582</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231225/1703481161582.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>